/*------------------------------|| Inner Bnaner Start ||------------------------------*/
.inner-banner {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.inner-banner .heading-50 {
    color: #fff;
    margin-bottom: 3px;
    font-size: 50px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.1;
    width: 100%;
}

.inner-banner .heading-50:has(+ p) {
    margin-bottom: 10px;
}

.inner-banner .heading-50:has(+ .banner-usp-wrap) {
    margin-bottom: 25px;
}

.inner-banner p {
    color: var(--white);
}

.inner-banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background: transparent linear-gradient(90deg, #1C1C1C 0%, #67676700 100%) 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    opacity: 1;
}

.about-page .inner-banner:before {
    background: transparent linear-gradient(90deg, #1c1c1c73 0%, #67676700 100%) 0% 0% no-repeat padding-box;
}



.inner-banner.inrbnrbig:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000080 0% 0% no-repeat padding-box;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: 0;
}

.inner-banner .container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    min-height: 400px;
    position: relative;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    z-index: 1;
}

.inner-banner ul li::before {
    content: none
}

.inbanner-content {
    text-align: center;
}

.inner-banner.landing-pg-banner .container {
    min-height: 600px;
}

.inner-banner.landing-pg-banner .inner-banner-wrapper {
    max-width: 835px;
}

.banner-usp-wrap {
    padding-block: 22px;
    border-top: 1px solid rgba(255, 255, 255, 33%);
    border-bottom: 1px solid rgba(255, 255, 255, 33%);
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;

    & .banner-usp-item {
        display: flex;
        align-items: center;
        gap: 25px;

        & .banner-usp-icon {
            width: 70px;
            height: 70px;
            background: #F0F2F4;
            border-radius: 15px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        & .banner-usp-title {
            width: calc(100% - 95px);
            font-weight: 600;
            font-size: 18px;
            line-height: 26px;
            letter-spacing: 0px;
            font-family: var(--sitefonts);
            color: var(--white);
        }
    }
}

.banner-usp-wrap.usp-3col {
    gap: 20px;

    & .banner-usp-item {
        flex: 1;
        /* width: calc(33.33% - 14px); */

        &:first-child {
            min-width: 40%;
        }
    }
}

.banner-usp-wrap.usp-4col {
    gap: 80px;

    & .banner-usp-item {
        width: calc(50% - 40px)
    }
}

section.onlybreadcrumb {
    border-bottom: 1px solid #E5E5E5;

    ul.woo_breadcums {
        padding: 15px 0;

        & li {
            color: var(--sitetext);

            & a {
                color: var(--sitetext);

                & :hover {
                    color: var(--siteblue) !important;
                    text-decoration: underline !important;
                }
            }
        }

        .breadcrumb_last {
            color: var(--sitetext);
        }
    }
}

/* home breadcrunmbs */
.sec_hmbanner ul.woo_breadcums {
    margin-bottom: 10px;
    text-align: left;
}

.sec_hmbanner ul.woo_breadcums li {
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0;
    font-weight: 500;
}

.sec_hmbanner ul.woo_breadcums li a {
    margin: 0px 25px 0 0;
}

.sec_hmbanner ul.woo_breadcums li a:after {
    content: "|";
    top: 2px;
    right: -15px;
    font-size: 11px;
}

/*  */
.landing-pg .inner-banner .btnlist {
    display: none;
}

/*------------------------------||inner banner end||----------------------------------*/



/*------------------------------|| Breadcrumb Start ||----------------------------------*/

ul.woo_breadcums li span,
ul.woo_breadcums li a,
ul.woo_breadcums li a {
    color: var(--white);
}

ul.woo_breadcums {
    padding: 0px 0 0 0;
    margin-bottom: 0;
    text-align: left;
    margin-left: 0;

    &:has(+ .heading-50) {
        margin-bottom: 18px;
    }
}


ul.woo_breadcums li {
    font-family: var(--sitefonts);
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0.18px;
    color: #fff;
    position: relative;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

ul.woo_breadcums li:after {
    display: none;
}

ul.woo_breadcums li span {
    position: relative;
    z-index: 0;
    margin: 0px;
    display: inline-block;
    font-family: var(--sitefonts);
    font-weight: normal;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    position: relative;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    text-decoration: none;
}

ul.woo_breadcums li>span>span {
    margin-bottom: 6px;
}

ul.woo_breadcums li a {
    z-index: 0;
    margin: 0px 23px 0 0;
    display: inline-block;
    text-decoration: none;
    font-family: var(--sitefonts);
    font-weight: normal;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    position: relative;
    list-style: none;
    padding-left: 0;
}

ul.woo_breadcums li a:hover {
    color: #fff;
    text-decoration: underline !important;
}

ul.woo_breadcums li a:after {
    position: absolute;
    content: "-";
    top: -5px;
    right: -19px;
    z-index: 0;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.18px;
    color: #fff;
}

/*------------------------------|| Breadcrumb Start ||----------------------------------*/



/*------------------------ areas form style ------------------------*/
.search_bar {
    width: 100%;
    position: relative;
    margin-block: 20px;
}

.search_bar .suburb-search-form {
    max-width: 450px;
    height: 48px;
    width: 100%;
    position: relative;
}

.search_bar .suburb-search-form input {
    position: relative;
    height: 48px;
    width: 100%;
    background: #fff;
    margin: 0;
    padding: 18px 100px 18px 20px;
    line-height: 17px;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    color: #4B4B4B;
    text-transform: none;
    letter-spacing: 0px;
    border-radius: 25px;
}

.search_bar .suburb-search-form button {
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--themeyellow);
    border: 0;
    color: #fff;
    width: unset;
    min-width: 90px;
    min-height: 48px;
    box-shadow: none;
    font-weight: 600;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    line-height: 1;
    margin: 0;
    border-radius: 25px !important;
    text-transform: none;
}


.search_bar .suburb-search-form button:hover:after {
    filter: brightness(0) saturate(100%) invert(81%) sepia(62%) saturate(5611%) hue-rotate(327deg) brightness(104%) contrast(101%);
}

.search_bar .suburb-search-form button>img {
    margin-right: 10px;
}

.suburb-search-form .ui-autocomplete {
    max-height: 220px;
    overflow-x: hidden;
    position: absolute;
    background: #f5f5f5;
    margin: 0
}

.suburb-search-form ul {
    z-index: 9
}

.suburb-search-form .ui-autocomplete li {
    border-bottom: 1px solid #cd7f3233;
    overflow: hidden;
    cursor: pointer;
    list-style-type: none;
    padding-left: 8px;

    &::marker {
        display: none;
    }

    &::after {
        content: none;
    }

    & img {
        float: left;
        height: 50px;
        margin: 5px 10px
    }

    & span {
        line-height: 1.75em;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        display: block
    }
}

.suburb-search-form .ui-autocomplete li.ui-state-focus {
    background: #f8f8f8
}

.suburb-search-form .ui-autocomplete li .ui-menu-item-wrapper {
    font-size: 14px;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-family: var(--sitefonts);
}

.suburb-search-form .ui-autocomplete li .ui-state-active {
    font-size: 14px;
    font-weight: 400 !important;
    color: #fff;
    background: var(--themeyellow);
    border: none
}

/*  */
.suburb-contact-form {
    width: 558px;
    background: #E1F1F7;
    z-index: 1;
    padding: 50px;
}

.suburb-contact-form .title-design {
    margin-bottom: 23px;
}

.suburb-contact-form .title-design .heading-30 {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.suburb-contact-form .title-design p {
    text-align: left;
    color: #4B4B4B;
}

.suburb-contact-form .suburb-contact-form-container {
    position: relative;
    z-index: 0;
}

.suburb-contact-form .form-control {
    background-color: transparent;
    position: relative;
    border-radius: 0;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #707070;
    padding: 0px 0 15px 0;
    font-size: 15px;
    font-weight: normal;
    color: rgb(255 255 255 / 70%);
    letter-spacing: 0.45px;
    text-transform: none;
}


.suburb-contact-form select.form-control {
    background: transparent url(../images/select-icon.svg) no-repeat right 0 top 5px;
    padding-right: 20px;
    background-color: #000;
    color: rgb(255 255 255 / 70%);
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    border-radius: 0px;
    text-transform: none;
    letter-spacing: 0.45px;
}

.suburb-contact-form textarea.form-control {
    height: auto;
    min-height: unset;
}

.suburb-contact-form .form-group:has(textarea) {
    margin-bottom: 34px;
}

.suburb-contact-form .form-group {
    margin-bottom: 24px;
}

.suburb-contact-form .submit_button {
    justify-content: flex-end;
}

.suburb-contact-form .btn_border {
    color: #fff;
    background: var(--orange);
    min-width: auto;
    cursor: pointer;
}

.suburb-contact-form label {
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    color: #fff;
}

.suburb-contact-form p {
    color: var(--white);
    margin: 0 0 16px 0;
}

.suburb-contact-form .button {
    margin: 0;
    float: right;
    text-transform: none;
    width: 100%;
}

.suburb-contact-form .button>img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(152deg) brightness(105%) contrast(105%);
}

.suburb-contact-form .button:hover {
    background: var(--darkblue);
    border: 1px solid #fff;
}

.suburb-contact-form .button:hover img {
    filter: brightness(0) invert(1);
}

.suburb-contact-form {
    position: relative;
}

.hm-cn-bg {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}

.suburb-contact-form.suburb-contact-form .form-title {
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
    letter-spacing: 0;
    line-height: 1.2;
    z-index: 1;
    text-align: center;
    position: relative;
    text-transform: uppercase;
}

.suburb-contact-form .suburb-contact-form-container .row {
    gap: 18px;
    display: flex;
}

.suburb-contact-form .heading-15 {
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    z-index: 1;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 42px;
    letter-spacing: 0.45px;
}

/*------------------------------|| areas search form End ||----------------------------------*/

.black-bg {
    background: #000;
}

.black-bg .right-content-side [class*="heading-"] {
    color: #fff;
}

.black-bg .right-content-side p {
    color: #fff;
}

.black-bg .right-content-side ul li,
.black-bg .right-content-side ul li a {
    color: #fff;
}


/*------------------------------|| img-content-sec ||----------------------------------*/

.img-content-sec {
    display: inline-block;
    width: 100%;
    line-height: 0.9;

    & .flex-container {
        justify-content: space-between;
        align-items: center;

        & .left-img-side {
            width: 610px;

            &>.img-wrap {
                position: relative;
            }
        }

        & .right-content-side {
            width: calc(100% - 610px);
            max-width: 651px;
        }
    }

    & .flex-container+.flex-container {
        margin-top: 100px;
    }
}

.img-content-sec.content-scroll .right-content-side {
    max-height: 600px;
    overflow-y: auto;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
.img-content-sec.content-scroll .right-content-side {
    scrollbar-width: thin;
    scrollbar-color: var(--themeyellow) #e9e9e9;
    padding-right: 20px;
}

/* Chrome, Edge, and Safari */
.img-content-sec.content-scroll .right-content-side ::-webkit-scrollbar {
    width: 3px;
}

.img-content-sec.content-scroll .right-content-side ::-webkit-scrollbar-track {
    background: #f5f5f5;
}

.img-content-sec.content-scroll .right-content-side ::-webkit-scrollbar-thumb {
    background-color: var(--themeyellow);
    border-radius: 5px;
    border: 2px solid var(--themeyellow);
}

.img-content-sec.black-bg :is([class*="heading-"], h1, h2, h3, h4, h5, h6) {
    color: var(--white);
}

.right-content-side>p:last-child,
.right-content-side>ul:last-child {
    margin-bottom: 0;
}

.right-content-side .heading-40 {
    margin-bottom: 23px;
    line-height: 40px;
    color: #000000;
}

.right-content-side .heading-40:has(+ .heading-40) {
    font-size: clamp(18px, 18px + (22 - 18) * ((100vw - 375px) / (1920 - 375)), 22px);
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.1;
}


.img-wrap img {
    object-fit: cover;
}


img.mobile-image {
    display: none;
}

.left-img-side img {
    border-radius: 20px;
}

/*------------------------------|| img-content-sec ||----------------------------------*/




/* ---------------------Intro Sec Start------------------------ */
.content-wrapper .intro-sec .ctent-block {
    width: calc(100% - 610px);
    margin: auto 0;
    padding-right: 189px;
}

.content-wrapper .intro-sec .ctent-block .heading-40 {
    font-size: clamp(30px, 30px + (40 - 30) * ((100vw - 375px) / (1920 - 375)), 40px);
    margin-bottom: 2px;
}

.content-wrapper .intro-sec .ctent-img {
    width: 610px;
    position: relative;
}

.content-wrapper .intro-sec .ctent-img img {
    border-radius: 20px;
}

/* ---------------------Intro Sec End------------------------ */


/* --------------------- Rotate Badge Stat ------------------- */

.rotate-badge {
    position: absolute;
    height: 172px;
    width: 172px;
    background: var(--lightblue);
    border-radius: 100%;
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    top: calc(50% - 83.5px);
    left: calc(0% - 83.5px);
}

.rotate-badge>img:not([class]) {
    max-width: 100%;
    object-fit: cover;
    -webkit-animation: rotating 15s linear infinite;
    -moz-animation: rotating 15s linear infinite;
    -ms-animation: rotating 15s linear infinite;
    -o-animation: rotating 15s linear infinite;
    animation: rotating 15s linear infinite;
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotate-badge>img.center-logo {
    position: absolute;
}

/* --------------------- Rotate Badge End ------------------- */



/*------------------------------|| Specialist section start||----------------------------------*/
.legal-process-sec {
    position: relative;
    background: rgb(0 0 0 / 85%);
}

.about-legal-intro {
    justify-content: space-between;
}

.service-details-page .legal-process-sec {
    background: rgb(0 0 0);
}

.legal-process-sec .heading-30 {
    letter-spacing: 0px;
    color: #F0F2F4;
    opacity: 1;
    margin-bottom: 59px;
    font-weight: 800;
    line-height: 30px;
    max-width: 810px;
    text-transform: none;
}

.legal-pro-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 70px;
}

.legal-pro-flex .heading-30 {
    width: 457px;
    margin-bottom: 0;
    line-height: 1.3;
}

.legal-pro-flex p {
    color: #fff;
    max-width: 639px;
    width: calc(100% - 457px);
    margin-bottom: 0;
}

.p-low {
    max-width: 770px;
    margin: 46px auto 0;
    text-align: center;
}

.p-low p {
    color: #fff;
}

.legal-process-sec .specialist-txt {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 13px;
    letter-spacing: 0px;
    color: #F0F2F4;
}

.process-box {
    position: relative;
    padding: 31px 32px 27px;
    background: #F0F2F4 0% 0% no-repeat padding-box;
    border-radius: 20px;
    opacity: 1;
}

.process-stepicons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.process-box:last-of-type:after {
    display: none;
}

.process_container {
    text-align: left;
}

.process-icon {
    position: relative;
    min-height: 41px;
}

.process-icon:before {
    position: absolute;
    content: "";
    width: 52px;
    height: 53px;
    left: -2px;
    top: -1px;
    z-index: -1;
    /* background: url(../images/green-spot.svg) no-repeat; */
}

.process-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0px;
    color: #111111;
    margin-bottom: 12px;
}

.process-box p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 21px;
    letter-spacing: 0;
    color: #151313;
}

.legal-process-sec .btnlist {
    justify-content: center;
    width: 100%;
    margin-top: 30px;
}

.process-wraper.slick-initialized {
    margin: 0 -30px;
}

.process-wraper.slick-initialized .slick-slide {
    padding: 0 30px;
}

.process-wraper:not(.slick-initialized) {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
}

.process-wraper:not(.slick-initialized.slick-slider) {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
}

.process-wraper:not(.slick-initialized) .process-box {
    width: calc(25% - 45px) !important;
    position: relative;
}

/*------------------------------|| Specialist section end||----------------------------------*/




/*------------------------------|| we serve section start ||----------------------------------*/
.area-we-serve {
    background: #F0F2F4;
}

.area-we-serve .flex-container {
    align-content: center;
}

.area-we-serve-content ul.areas-sec-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
}

.area-we-serve-content ul.areas-sec-list:not(:last-of-type) {
    padding-bottom: 29px;
    margin-bottom: 32px;
    border-bottom: 1px solid rgb(112 112 112 / 20%);
}

.area-we-serve .heading-40 {
    margin-bottom: 25px;
}

.area-we-serve .heading-18 {
    margin-bottom: 20px;
    font-weight: bold;
    line-height: 30px;
    font-family: 'Inter';
    color: #000000;
}

.area-item.areas-sec-img {
    width: 610px;
}

.area-we-serve-content {
    width: calc(100% - 610px);
    padding-left: 190px;
}

.area-we-serve-content P {
    margin-bottom: 20px;
}

.area-we-serve-content ul.areas-sec-list li {
    position: relative;
    padding-left: 23px;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 10px;
    width: 50%;
}

.area-we-serve-content ul.areas-sec-list li:before {
    position: absolute;
    display: block;
    content: "";
    background: url(../images/icon/map-area-icon.svg) left top no-repeat;
    width: 13px;
    height: 15px;
    left: 0;
    top: 2px;
    border-radius: 0;
}

.area-we-serve-content ul.areas-sec-list li:after {
    display: none;
}

.area-we-serve-content ul.areas-sec-list li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #151313;
    text-transform: capitalize;
}

.area-we-serve-content ul.areas-sec-list li a:hover {
    color: #151313;
    text-decoration: underline;
}

.area-we-serve-content ul.areas-sec-list li.active,
.area-we-serve-content ul.areas-sec-list li:hover>a {
    color: #151313;
    text-decoration: underline;
}

.areas-sec-map {
    position: relative;
    overflow: hidden;
}

.areas-sec-map iframe {
    height: 366px;
    border-radius: 20px;
}

strong {
    color: var(--secondary);
    font-size: 16px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 20px;
    letter-spacing: 0;
    display: inline-block;
}

.area-we-serve-content .btnbar {
    padding-top: 35px;
    justify-content: flex-start;
}

/*------------------------------|| areas we serve section end ||----------------------------------*/


/*------------------------------|| service listing page ||----------------------------------*/
ul.special_list.specials-listing.slick-initialized {
    display: block;
}

ul.special_list.specials-listing {
    gap: 67px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

ul.special_list.specials-listing li {
    padding: 0;
    margin-bottom: 0;
    width: calc(33.33% - 45px);
}

.special_wrapper ul.special_list.specials-listing .our-service-items {
    border: 0;
    background: transparent;
}

.special_wrapper {
    & .special_list.specials-listing {
        & li {
            & .our-service-items {
                & .ourserv-imgwrap {
                    padding: 0px;
                }
            }
        }
    }
}

/*------------------------------|| service listing page ||----------------------------------*/

/* -------------------- Media Query Start From Here -------------------- */
@media (max-width: 1599.99px) {}

@media (max-width: 1439.99px) {
    /*------------------------------|| Inner Bnaner Start ||------------------------------*/

    .inner-banner.landing-pg-banner .container {
        min-height: 500px;
    }

    .banner-usp-wrap {
        padding-block: 18px;
        margin-bottom: 25px;
    }

    .inner-banner .heading-50 {
        font-size: 40px;
    }

    /* -------------------- Img Contect Sec -------------------- */
    .img-content-sec {
        & .flex-container+.flex-container {
            margin-top: 80px;
        }

        & .flex-container {
            & .left-img-side {
                width: 520px;
            }

            & .right-content-side {
                width: calc(100% - 520px);
                max-width: 530px;
            }
        }

    }

    /* areas we serve */
    .area-item.areas-sec-img {
        width: 550px;
    }

    .area-we-serve-content {
        width: calc(100% - 550px);
        padding-left: 60px;
    }

    /* specialists start */
    .process-wraper.slick-initialized {
        margin: 0 -10px;
    }

    .process-wraper.slick-initialized .slick-slide {
        padding: 0 10px;
    }

    /*  */
    .legal-pro-flex p {
        color: #fff;
        max-width: 500px;
    }

    /* services listing page */
    ul.special_list.specials-listing {
        gap: 20px;
    }

    ul.special_list.specials-listing li {
        width: calc(33.33% - 14px);
    }

    .special_wrapper {
        & .special_list {
            & li {
                & .our-service-items {
                    & .service-img-content {
                        padding: 30px 30px 0 30px;
                    }
                }
            }
        }
    }

    /* ---------------------Intro Sec Start------------------------ */
    .content-wrapper .intro-sec .ctent-block {
        width: calc(100% - 550px);
        margin: auto 0;
        padding-right: 100px;
    }

    .content-wrapper .intro-sec .ctent-img {
        width: 550px;
    }

    /* -------------------- Service Js --------------------- */
    .service-js.slick-initialized {
        margin-inline: -15px;
        width: calc(100% + 30px);

        .slick-list {
            padding-bottom: 50px !important;
        }

        .slick-slide {
            padding-inline: 15px;
        }
    }

    .service-js .slick-prev,
    .service-js .slick-next {
        top: unset;
        bottom: calc(0% - 18px);
    }

    .service-js .slick-prev {
        left: calc(50% - 45px);
    }

    .service-js .slick-next {
        right: calc(50% - 45px);
    }

}

@media (max-width: 1199.99px) {

    /*------------------------------|| Inner Bnaner Start ||----------------------------*/
    .inner-banner .container {
        min-height: 300px;
    }

    .banner-usp-wrap {
        padding-block: 15px;
        margin-bottom: 20px;

        & .banner-usp-item {
            gap: 15px;

            & .banner-usp-icon {
                width: 60px;
                height: 60px;

                & img {
                    width: 35px;
                    height: 35px;
                    object-fit: contain;
                }
            }

            & .banner-usp-title {
                width: calc(100% - 75px);
                line-height: 24px;
            }

            &:first-child {
                min-width: 34%;
            }
        }
    }

    .banner-usp-wrap.usp-3col {
        gap: 15px;
    }

    /* -------------------- Img Contect Sec -------------------- */
    .img-content-sec {
        & .flex-container+.flex-container {
            margin-top: 60px;
        }

        & .flex-container {
            & .left-img-side {
                width: 465px;
            }

            & .right-content-side {
                width: calc(100% - 465px);
                max-width: 420px;
            }
        }
    }

    .subtitle:has(+ *) {
        margin-bottom: 20px;
    }

    /* areas we serve */
    .area-item.areas-sec-img {
        width: 500px;
    }

    .area-we-serve-content {
        width: calc(100% - 500px);
        padding-left: 50px;
    }

    /* specialists start */
    .process-wraper.slick-initialized {
        margin: 0 -6px;
    }

    .process-wraper.slick-initialized .slick-slide {
        padding: 0 6px;
    }

    /* specialists start */

    .legal-process-sec .heading-30 {
        margin-bottom: 40px;
    }

    .about-legal-intro .title-img {
        display: none;
    }

    .legal-pro-flex .heading-30 {
        width: 400px;
    }

    .legal-pro-flex p {
        max-width: 400px;
        width: calc(100% - 400px);
    }

    /* ---------------------Intro Sec Start------------------------ */
    .content-wrapper .intro-sec .ctent-block {
        width: calc(100% - 500px);
        margin: auto 0;
        padding-right: 100px;
    }

    .content-wrapper .intro-sec .ctent-img {
        width: 500px;
    }

    /* ----------------- Our Service Section ---------------- */
    .special_wrapper {
        & .special_list {
            & li {
                & .our-service-items {
                    & .service-img-content {
                        padding: 25px 25px 0 25px;

                        & p {
                            font-size: 14px;
                        }
                    }
                }
            }
        }
    }

}

@media (max-width: 992px) {

    /*------------------------------|| Inner Bnaner Start ||----------------------------*/
    .inner-banner.landing-pg-banner .container {
        min-height: 400px;
    }

    .banner-usp-wrap {
        & .banner-usp-item {
            gap: 8px;

            & .banner-usp-icon {
                width: 50px;
                height: 50px;

                & img {
                    width: 30px;
                    height: 30px;
                }
            }

            & .banner-usp-title {
                width: calc(100% - 58px);
                line-height: 22px;
                font-size: 16px;
            }
        }
    }

    .banner-usp-wrap.usp-3col {
        gap: 10px;

        & .banner-usp-item {
            &:first-child {
                min-width: unset;
            }
        }
    }

    .inner-banner .heading-50 {
        font-size: 34px;
    }

    /* -------------------- Img Contect Sec -------------------- */
    .img-content-sec {
        & .flex-container {
            flex-direction: column-reverse;
            gap: 25px;

            & .left-img-side {
                width: calc(100%);
                max-width: 100%;
            }

            & .right-content-side {
                width: calc(100%);
                max-width: 100%;
            }
        }

        & .flex-container+.flex-container {
            margin-top: 40px;
        }
    }

    .subtitle:has(+ *) {
        margin-bottom: 15px;
    }

    /* areas we serve */
    .area-item.areas-sec-img {
        width: 100%;
    }

    .area-we-serve-content {
        width: 100%;
        padding-left: 0px;
        padding-top: 20px;
    }

    /* specialists start */
    .legal-process-sec .heading-30 {
        max-width: 100%;
    }

    /*  */
    .legal-pro-flex {
        margin-bottom: 30px
    }

    .legal-pro-flex .heading-30 {
        width: 100%;
        margin-bottom: 15px;
        text-align: center;
    }

    .legal-pro-flex p {
        max-width: 100%;
        width: 100%;
        font-size: 15px;
        line-height: 22px;
        text-align: center;
    }

    .p-low {
        max-width: 100%;
        margin: 30px auto 0;
    }

    .legal-process-sec .btnlist {
        margin-top: 20px;
    }

    /* ---------------------Intro Sec Start------------------------ */
    .content-wrapper .intro-sec .ctent-block {
        width: 100%;
        margin: auto 0;
        padding-right: 0px;
        padding-bottom: 30px;
    }

    .content-wrapper .intro-sec .ctent-img {
        width: 100%;
    }

    .rotate-badge {
        left: 20px;
        top: 20px;
    }


    /* services listing section start */
    ul.special_list.specials-listing li {
        width: calc(50% - 10px);
    }


}

@media (max-width: 786px) {

    /*------------------------------|| Inner Bnaner Start ||----------------------------*/

    .inner-banner .container {
        min-height: 250px;
    }

    .banner-usp-wrap.usp-3col {
        & .banner-usp-item {
            flex: unset;
            width: calc(50% - 7.5px);
        }
    }

    .inner-banner .heading-50 {
        font-size: 30px;
    }

    .inner-banner.landing-pg-banner .inner-banner-wrapper {
        padding: 25px 0;
    }


    /* ----------------- Img Content Section ----------------- */
    .right-content-side .heading-40 {
        line-height: 1.05;
    }

    .subtitle:has(+ *) {
        margin-bottom: 12px;
    }

    /* ------------------- services listing sectin start ------------------- */
    ul.special_list.specials-listing {
        gap: 10px;
    }

    ul.special_list.specials-listing li {
        width: calc(50% - 5px);
    }

    /* specialists start */
    .legal-process-sec .heading-30 {
        margin-bottom: 30px;
    }
}

@media (max-width: 575px) {

    /*------------------------------|| Inner Bnaner Start ||----------------------------*/
    .banner-usp-wrap.usp-3col {
        & .banner-usp-item {
            width: 100%;
        }
    }

    .img-content-sec {
        & .flex-container+.flex-container {
            margin-top: 30px;
        }
    }


    .landing-pg-banner img.bgimg {
        object-position: 75%;
    }

    /* -------------------- Img Content Section ------------------- */
    .right-content-side .heading-40 {
        margin-bottom: 10px;
        line-height: 1.1;
    }

    .special_wrapper {
        & .special_list {
            & li {
                & .our-service-items {
                    & .service-img-content {
                        padding: 20px 20px 0 20px;

                        & p {
                            display: -webkit-box;
                            -webkit-line-clamp: 6;
                            -webkit-box-orient: vertical;
                            overflow: hidden;
                            margin-bottom: 14px;
                        }
                    }
                }
            }
        }
    }

    /* specialists start */
    .legal-process-sec .heading-30 {
        margin-bottom: 20px;
    }

    /*  */
    .landing-pg .inner-banner .btnlist {
        display: block;
    }

    /* -------------------- Service Js --------------------- */
    .service-js.slick-initialized {
        margin-inline: -8px;
        width: calc(100% + 16px);

        .slick-list {
            padding-bottom: 50px;
        }

        .slick-slide {
            padding-inline: 8px;
        }
    }
}

@media (max-width: 480px) {

    /* service lsiting page */
    ul.special_list.specials-listing li {
        width: 100%;
    }

    .special_wrapper {
        & .special_list {
            & li {
                & .our-service-items {
                    & .service-img-content {
                        padding: 20px 20px 0 20px;
                    }
                }
            }
        }
    }
}